/* =============  const settings */
body {
    min-width: 1160px;
}

.wrapper {
    /* position: relative; */
    font-family: 'Montserrat', sans-serif;
    height: 3000px;
}

.container {
    width: 1160px; 
    margin: 0 auto;
}

.flex-container {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.accent {
    color: #18CFAB;
    font-weight: bold;
}

 /* =============  SECTION TOP  */
 .top-section {
    min-height: 1012px;
    background-image: url('../img/sectionsBackground/section-1\(header\).jpg');
    background-size: cover; 
    background-attachment: fixed;
 }

.header {
    position: relative;
    padding: 1.5em 0;
    display: flex;
    justify-content: space-between;
    width: 100%;
    background-color: rgba(94, 93, 88, 0.6);
}

.header-logo-link {
    display: flex;
    justify-content: left;
    width: 100%;
    text-decoration: none;
    cursor: pointer;
    color: white;
}

.header-logo {
    position: relative;
    text-align: center;
    width: 58px;
    height: 67px;
    display: inline-block;
    font-size: 2.5rem;
    font-weight: bold;
    background-image: url('../img/HEADER/Polygon\ 1\ 1.svg');
    background-repeat: no-repeat;
}

.header-logo-letter {
    position: absolute;
    left: 13px;
    top: 13px;
}

.header-logo-text {
    font-size: 2rem;
    line-height: 48px;
    padding-left: 4px;
}

.header-nav-block {
    font-size: 1rem;
    font-weight: bold;
    text-align: center;
    align-self: center;
}

.header-nav-list {
    display: flex;
    text-transform: uppercase;
}

.header-nav-item {
    margin-left: 1.3em;
}

.nav-link {
    text-decoration: none;
    color: rgba(255, 255, 255, 0.6);
    cursor: pointer;
    border-bottom: 1px solid transparent;
}

.nav-link:hover {
    color: #18CFAB;
}

.header-nav-item:hover {
    border-bottom: 1px solid #18CFAB;
}


/* =========== TOP CENTRAL  */

.central-slogan-block {
    display: flex;
    flex-direction: column;
    text-align: center;
    align-items: center;
    justify-content: space-between;
    margin: 15% auto;
    width: 60%;
}

.slogan-block {
    display: flex;
    flex-direction: column;
}

.slogan {
    padding-bottom: 0.625rem;
    font-size: 2.2rem;
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
}

.big-slogan {
    font-size: 4.875rem;
}

.top-subslogan {
    font-size: 2.25rem;
    color: rgb(189, 187, 187);
}

.top-buttons-block {
    padding-top: 10em;
}

.btn {
    position: relative;
    display: inline-block;
    padding: 0.7rem;
    width: 9.2em;
    color: #fff;
    font-weight: bold;
    line-height: 2em;
    text-decoration: none;
    text-transform: uppercase;
    border-radius: 4px;
    overflow: hidden;
}

.btn::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    border-top: 4px solid white;
    width: 100%;
}

.green {
    background-color: #18CFAB;
    margin-right: 24px;
}
.blue {
    background-color: #00CBF6;
}

/* ================== RECTANGLES  */
.rectangles {

    display: flex;
    align-items: center;
    justify-content: center;
    
}
.rectangle {
    display: flex;
    flex-direction: column; 
    width: 25%;
    margin-top: 10px;
}

.rectangle:nth-child(even) {
    background-color: #18CFAB;
    color: #fff;
}

.rectangle:nth-child(odd) {
    background-color: #1C2A33;
    color: #18CFAB;
}

.rectangle-inner-block {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 93px 0;
}

.rectangle-text {
    text-transform: uppercase;
    font-weight: bold;
    font-size: 1rem;
}

.rectangle-inner-block i { 
    font-size: 3rem;
    padding-bottom: 1em;
}

/* ================= SECTION OUR-SERVICES */


.heading {
    position: relative;
    text-align: center;
    font-size: 2.25rem;
    color: #4E4E4E;
    padding: 3em 0; 
}

.heading::before {
    content: '';
    position: absolute;
    top: 69%;
    left: 47%;
    width: 78px;
    height: 1px;
    background: #18CFAB;
}

.heading::after {
    content: '';
    position: absolute;
    top: 70%;
    right: 45%;
    width: 78px;
    height: 1px;
    background: #18CFAB;
}

.services-tab-head {
    width: 100%;
    display: flex;
}

.services-tabhead-item {
    border-top: 1px solid #EFEFEF;
    border-bottom: 1px solid #EFEFEF;
    padding: 1.5em 0;
    font-size: 1rem;
    color: #717171;
    width: calc(100% / 6);
    text-align: center;
    cursor: pointer;
    transition: .3ms;
    background-color: #F8FCFE;
    position: relative;
}

.services-tabhead-item:last-child {
    border-right: 1px solid #EFEFEF;
}
.services-tabhead-item:nth-child(odd) {
    border-left: 1px solid #EFEFEF;
    border-right: 1px solid #EFEFEF;
}

.services-tabhead-item:hover {
    border: 1px solid #18CFAB;
    transition: .3ms;
}

.services-tabhead-item:active {
    background-color: #18CFAB;
    color: #fff;
    display: block;
}

.services-tabhead-item:active::before {
    content: "";
    width: 0;
    height: 0;
    border-left: 9px solid transparent;
    border-right: 9px solid transparent;
    border-top: 10px solid #18CFAB;
    position: absolute;
    top: 100%;
    left: calc(50% - 4.5px);
}

.services-tabbody-list {
    
}

.services-tabbody-item {
    display: none;
    padding: 1.7em 0;
}

.services-tabbody-item.active {
    display: block;
}

.services-tabbody-item img {
    width: calc(100% / 6);
    margin-right: 1em;
    /* object-fit: cover; */
    float: left;
    clear: both;
}

.services-tabbody-item p {
    font-size: 1rem;
    font-weight: 300;
    color: #777777;
    line-height: 1.5em;
}


/* ================ PURCHASE SECTION */
.purchase-section {
    background-image: url('../img/sectionsBackground/section-21.png');
    background-attachment: fixed;
    background-size: cover;
    background-repeat: no-repeat;
    min-height: 476px;
    margin-top: 91px;
}

.purchase-inner-block {
    display: grid;
    grid-template-rows: 5fr 1fr 6fr;
    min-height: 476px;
    text-align: center;
    gap: 1rem;
}

.purchase-title {
    text-transform: uppercase;
    font-size: 2.5rem;
    align-self: flex-end;
}

.purchase-subtitle {
    align-self: center;
    font-size: 1rem;
    color: #d8d8d8;
}

.purchase-fraction {
    align-self: center;
}

/* ================== AMAZING WORK SECTION */
.amazing-work-section {
    text-align: center;
    background-color: #E9EDEF;
    min-height: 1212px;
    max-height: 2424px;
}

.work-nav {
    display: flex;
    align-items: center;
    justify-content: center;
    padding-bottom: 3.750em;
}

.work-nav-item {
    padding: 1.4rem;
    font-size: 0.8rem;
    color: #717171;
    border-right: 1px solid #DADADA;
    border-top: 1px solid #DADADA;
    border-bottom: 1px solid #DADADA;
}

.work-nav-item:first-child {
    border-left: 1px solid #DADADA;
}

.work-nav-item:hover {
    border: 1px solid #18CFAB;
    color: #18CFAB;
}

.works-gallery {
    display: grid;
    grid-template-columns: repeat(4, auto);
    grid-template-rows: repeat(3, 1fr);
    justify-content: center; 
    max-height: 2600px;
    margin-bottom: 4.375em;
    gap: 0;
}

.flip-item {
    position: relative;
    width: 100%;
    height: 100%;
    transition: transform 2s; 
    transform-style: preserve-3d;
}

.flip-front {
    position: relative;
    width: 100%;
    height: 100%;
    backface-visibility: hidden;
}

.flip-item:hover {
    transform: rotateY(180deg);
}

.flip-back {
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    backface-visibility: hidden;
    transform: rotateY(180deg);
    border-top: 2px solid #18CFAB;
}

.flip-back-content {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    height: 7.5em;
}

.back-content-circles {
    display: flex;
    justify-content: space-between;
    width: 6.875em;
}

.circle {
    text-align: center;
    padding: 10px;
    border: 1px solid #18CFAB;
    color: #18CFAB;
    width: 30px;
    height: 30px;
    border-radius: 50%;
}

.circle i {
    padding-top: 8px;
}

.circle:hover {
    background-color: #18CFAB;
        color: #fff;
}

.back-content-text {
    text-align: center;
}

.back-text-accent {
    text-transform: uppercase;
    font-size: 0.9rem;
    padding-bottom: 10px;
}

.back-text {
    color: #8a8a8a;
    font-size: 0.8rem;
}

.load {
    text-align: center;
    background-color: #18CFAB;
}

/* HIDDEN WORK ELEMENTS */
.hidden {
    display: none;
}


/* ======== BREAKING NEWS SECTION  */

.breaking-news-section {
    padding-bottom: 70px;
}

.news-gallery {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.news-gallery-item {
    position: relative;
    width: 263px;
    height: 260px;
}

.news-gallery-item:nth-child(4n) {
    margin-bottom: 2.750em;
}

.news-date-block {
    position: absolute;
    color: #fff;
    font-size: 1rem;
    right: 0;
    background-color: #203E38;
    width: 70px;
    height: 70px;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
}

.news-gallery-item:hover .news-date-block{
    background-color: #18CFAB;
    transition: .5s;
}

.news-gallery-description {
    text-align: center;
}

.news-gallery-description p {
    padding-top: 10px;
}

.news-gallery-description p:first-child {
    font-weight: bold;
    font-size: 1rem;
    color: #717171;
}

.news-gallery-item:hover .news-gallery-description p:first-child {
    color: #18CFAB;
    transition: .5s;
}

.news-gallery-description p:nth-child(2n) {
    font-size: 0.875rem;
    color: #777777;
}

/* <!-- FEEDBACK SECTION --> */

.feedback-section {
    background-image: url('../img/sectionsBackground/section-3.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    text-align: center;
}

.feedback-section i {
    font-size: 3rem;
    color: #18CFAB
}

.feedback-heading{
    color: #fff;
}

.slider {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
}



